Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network182.72.0.0/15
Usable hosts131,070
Subnet mask255.254.0.0
Addresses131,072
Network address
182.72.0.0
Broadcast address
182.73.255.255
First usable
182.72.0.1
Last usable
182.73.255.254
Usable hosts
131,070 (131,072 less the network and broadcast addresses)
Subnet mask
255.254.0.0
Wildcard mask
0.1.255.255 (Cisco ACLs, OSPF)
Prefix length
/15
Type
Public public
Old class
B (default /16)
As numbers
Hex B6480000 · Integer 3058171904 to 3058302975
Reverse DNS zones
72.182.in-addr.arpa
73.182.in-addr.arpa
/15 is not on a 8-bit boundary, so it takes 2 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address10110110.01001000.00000000.00000000182.72.0.0
Subnet mask11111111.11111110.00000000.00000000255.254.0.0
Network10110110.01001000.00000000.00000000182.72.0.0
Broadcast10110110.01001001.11111111.11111111182.73.255.255
Split into smaller subnets/23

182.72.0.0/15 makes 256 subnets of /23.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1182.72.0.0/23182.72.0.1 to 182.72.1.254182.72.1.255510
2182.72.2.0/23182.72.2.1 to 182.72.3.254182.72.3.255510
3182.72.4.0/23182.72.4.1 to 182.72.5.254182.72.5.255510
4182.72.6.0/23182.72.6.1 to 182.72.7.254182.72.7.255510
5182.72.8.0/23182.72.8.1 to 182.72.9.254182.72.9.255510
6182.72.10.0/23182.72.10.1 to 182.72.11.254182.72.11.255510
7182.72.12.0/23182.72.12.1 to 182.72.13.254182.72.13.255510
8182.72.14.0/23182.72.14.1 to 182.72.15.254182.72.15.255510
9182.72.16.0/23182.72.16.1 to 182.72.17.254182.72.17.255510
10182.72.18.0/23182.72.18.1 to 182.72.19.254182.72.19.255510
11182.72.20.0/23182.72.20.1 to 182.72.21.254182.72.21.255510
12182.72.22.0/23182.72.22.1 to 182.72.23.254182.72.23.255510
13182.72.24.0/23182.72.24.1 to 182.72.25.254182.72.25.255510
14182.72.26.0/23182.72.26.1 to 182.72.27.254182.72.27.255510
15182.72.28.0/23182.72.28.1 to 182.72.29.254182.72.29.255510
16182.72.30.0/23182.72.30.1 to 182.72.31.254182.72.31.255510
17182.72.32.0/23182.72.32.1 to 182.72.33.254182.72.33.255510
18182.72.34.0/23182.72.34.1 to 182.72.35.254182.72.35.255510
19182.72.36.0/23182.72.36.1 to 182.72.37.254182.72.37.255510
20182.72.38.0/23182.72.38.1 to 182.72.39.254182.72.39.255510
21182.72.40.0/23182.72.40.1 to 182.72.41.254182.72.41.255510
22182.72.42.0/23182.72.42.1 to 182.72.43.254182.72.43.255510
23182.72.44.0/23182.72.44.1 to 182.72.45.254182.72.45.255510
24182.72.46.0/23182.72.46.1 to 182.72.47.254182.72.47.255510
25182.72.48.0/23182.72.48.1 to 182.72.49.254182.72.49.255510
26182.72.50.0/23182.72.50.1 to 182.72.51.254182.72.51.255510
27182.72.52.0/23182.72.52.1 to 182.72.53.254182.72.53.255510
28182.72.54.0/23182.72.54.1 to 182.72.55.254182.72.55.255510
29182.72.56.0/23182.72.56.1 to 182.72.57.254182.72.57.255510
30182.72.58.0/23182.72.58.1 to 182.72.59.254182.72.59.255510
31182.72.60.0/23182.72.60.1 to 182.72.61.254182.72.61.255510
32182.72.62.0/23182.72.62.1 to 182.72.63.254182.72.63.255510
33182.72.64.0/23182.72.64.1 to 182.72.65.254182.72.65.255510
34182.72.66.0/23182.72.66.1 to 182.72.67.254182.72.67.255510
35182.72.68.0/23182.72.68.1 to 182.72.69.254182.72.69.255510
36182.72.70.0/23182.72.70.1 to 182.72.71.254182.72.71.255510
37182.72.72.0/23182.72.72.1 to 182.72.73.254182.72.73.255510
38182.72.74.0/23182.72.74.1 to 182.72.75.254182.72.75.255510
39182.72.76.0/23182.72.76.1 to 182.72.77.254182.72.77.255510
40182.72.78.0/23182.72.78.1 to 182.72.79.254182.72.79.255510
41182.72.80.0/23182.72.80.1 to 182.72.81.254182.72.81.255510
42182.72.82.0/23182.72.82.1 to 182.72.83.254182.72.83.255510
43182.72.84.0/23182.72.84.1 to 182.72.85.254182.72.85.255510
44182.72.86.0/23182.72.86.1 to 182.72.87.254182.72.87.255510
45182.72.88.0/23182.72.88.1 to 182.72.89.254182.72.89.255510
46182.72.90.0/23182.72.90.1 to 182.72.91.254182.72.91.255510
47182.72.92.0/23182.72.92.1 to 182.72.93.254182.72.93.255510
48182.72.94.0/23182.72.94.1 to 182.72.95.254182.72.95.255510
49182.72.96.0/23182.72.96.1 to 182.72.97.254182.72.97.255510
50182.72.98.0/23182.72.98.1 to 182.72.99.254182.72.99.255510
51182.72.100.0/23182.72.100.1 to 182.72.101.254182.72.101.255510
52182.72.102.0/23182.72.102.1 to 182.72.103.254182.72.103.255510
53182.72.104.0/23182.72.104.1 to 182.72.105.254182.72.105.255510
54182.72.106.0/23182.72.106.1 to 182.72.107.254182.72.107.255510
55182.72.108.0/23182.72.108.1 to 182.72.109.254182.72.109.255510
56182.72.110.0/23182.72.110.1 to 182.72.111.254182.72.111.255510
57182.72.112.0/23182.72.112.1 to 182.72.113.254182.72.113.255510
58182.72.114.0/23182.72.114.1 to 182.72.115.254182.72.115.255510
59182.72.116.0/23182.72.116.1 to 182.72.117.254182.72.117.255510
60182.72.118.0/23182.72.118.1 to 182.72.119.254182.72.119.255510
61182.72.120.0/23182.72.120.1 to 182.72.121.254182.72.121.255510
62182.72.122.0/23182.72.122.1 to 182.72.123.254182.72.123.255510
63182.72.124.0/23182.72.124.1 to 182.72.125.254182.72.125.255510
64182.72.126.0/23182.72.126.1 to 182.72.127.254182.72.127.255510
65182.72.128.0/23182.72.128.1 to 182.72.129.254182.72.129.255510
66182.72.130.0/23182.72.130.1 to 182.72.131.254182.72.131.255510
67182.72.132.0/23182.72.132.1 to 182.72.133.254182.72.133.255510
68182.72.134.0/23182.72.134.1 to 182.72.135.254182.72.135.255510
69182.72.136.0/23182.72.136.1 to 182.72.137.254182.72.137.255510
70182.72.138.0/23182.72.138.1 to 182.72.139.254182.72.139.255510
71182.72.140.0/23182.72.140.1 to 182.72.141.254182.72.141.255510
72182.72.142.0/23182.72.142.1 to 182.72.143.254182.72.143.255510
73182.72.144.0/23182.72.144.1 to 182.72.145.254182.72.145.255510
74182.72.146.0/23182.72.146.1 to 182.72.147.254182.72.147.255510
75182.72.148.0/23182.72.148.1 to 182.72.149.254182.72.149.255510
76182.72.150.0/23182.72.150.1 to 182.72.151.254182.72.151.255510
77182.72.152.0/23182.72.152.1 to 182.72.153.254182.72.153.255510
78182.72.154.0/23182.72.154.1 to 182.72.155.254182.72.155.255510
79182.72.156.0/23182.72.156.1 to 182.72.157.254182.72.157.255510
80182.72.158.0/23182.72.158.1 to 182.72.159.254182.72.159.255510
81182.72.160.0/23182.72.160.1 to 182.72.161.254182.72.161.255510
82182.72.162.0/23182.72.162.1 to 182.72.163.254182.72.163.255510
83182.72.164.0/23182.72.164.1 to 182.72.165.254182.72.165.255510
84182.72.166.0/23182.72.166.1 to 182.72.167.254182.72.167.255510
85182.72.168.0/23182.72.168.1 to 182.72.169.254182.72.169.255510
86182.72.170.0/23182.72.170.1 to 182.72.171.254182.72.171.255510
87182.72.172.0/23182.72.172.1 to 182.72.173.254182.72.173.255510
88182.72.174.0/23182.72.174.1 to 182.72.175.254182.72.175.255510
89182.72.176.0/23182.72.176.1 to 182.72.177.254182.72.177.255510
90182.72.178.0/23182.72.178.1 to 182.72.179.254182.72.179.255510
91182.72.180.0/23182.72.180.1 to 182.72.181.254182.72.181.255510
92182.72.182.0/23182.72.182.1 to 182.72.183.254182.72.183.255510
93182.72.184.0/23182.72.184.1 to 182.72.185.254182.72.185.255510
94182.72.186.0/23182.72.186.1 to 182.72.187.254182.72.187.255510
95182.72.188.0/23182.72.188.1 to 182.72.189.254182.72.189.255510
96182.72.190.0/23182.72.190.1 to 182.72.191.254182.72.191.255510
97182.72.192.0/23182.72.192.1 to 182.72.193.254182.72.193.255510
98182.72.194.0/23182.72.194.1 to 182.72.195.254182.72.195.255510
99182.72.196.0/23182.72.196.1 to 182.72.197.254182.72.197.255510
100182.72.198.0/23182.72.198.1 to 182.72.199.254182.72.199.255510
101182.72.200.0/23182.72.200.1 to 182.72.201.254182.72.201.255510
102182.72.202.0/23182.72.202.1 to 182.72.203.254182.72.203.255510
103182.72.204.0/23182.72.204.1 to 182.72.205.254182.72.205.255510
104182.72.206.0/23182.72.206.1 to 182.72.207.254182.72.207.255510
105182.72.208.0/23182.72.208.1 to 182.72.209.254182.72.209.255510
106182.72.210.0/23182.72.210.1 to 182.72.211.254182.72.211.255510
107182.72.212.0/23182.72.212.1 to 182.72.213.254182.72.213.255510
108182.72.214.0/23182.72.214.1 to 182.72.215.254182.72.215.255510
109182.72.216.0/23182.72.216.1 to 182.72.217.254182.72.217.255510
110182.72.218.0/23182.72.218.1 to 182.72.219.254182.72.219.255510
111182.72.220.0/23182.72.220.1 to 182.72.221.254182.72.221.255510
112182.72.222.0/23182.72.222.1 to 182.72.223.254182.72.223.255510
113182.72.224.0/23182.72.224.1 to 182.72.225.254182.72.225.255510
114182.72.226.0/23182.72.226.1 to 182.72.227.254182.72.227.255510
115182.72.228.0/23182.72.228.1 to 182.72.229.254182.72.229.255510
116182.72.230.0/23182.72.230.1 to 182.72.231.254182.72.231.255510
117182.72.232.0/23182.72.232.1 to 182.72.233.254182.72.233.255510
118182.72.234.0/23182.72.234.1 to 182.72.235.254182.72.235.255510
119182.72.236.0/23182.72.236.1 to 182.72.237.254182.72.237.255510
120182.72.238.0/23182.72.238.1 to 182.72.239.254182.72.239.255510
121182.72.240.0/23182.72.240.1 to 182.72.241.254182.72.241.255510
122182.72.242.0/23182.72.242.1 to 182.72.243.254182.72.243.255510
123182.72.244.0/23182.72.244.1 to 182.72.245.254182.72.245.255510
124182.72.246.0/23182.72.246.1 to 182.72.247.254182.72.247.255510
125182.72.248.0/23182.72.248.1 to 182.72.249.254182.72.249.255510
126182.72.250.0/23182.72.250.1 to 182.72.251.254182.72.251.255510
127182.72.252.0/23182.72.252.1 to 182.72.253.254182.72.253.255510
128182.72.254.0/23182.72.254.1 to 182.72.255.254182.72.255.255510
129182.73.0.0/23182.73.0.1 to 182.73.1.254182.73.1.255510
130182.73.2.0/23182.73.2.1 to 182.73.3.254182.73.3.255510
131182.73.4.0/23182.73.4.1 to 182.73.5.254182.73.5.255510
132182.73.6.0/23182.73.6.1 to 182.73.7.254182.73.7.255510
133182.73.8.0/23182.73.8.1 to 182.73.9.254182.73.9.255510
134182.73.10.0/23182.73.10.1 to 182.73.11.254182.73.11.255510
135182.73.12.0/23182.73.12.1 to 182.73.13.254182.73.13.255510
136182.73.14.0/23182.73.14.1 to 182.73.15.254182.73.15.255510
137182.73.16.0/23182.73.16.1 to 182.73.17.254182.73.17.255510
138182.73.18.0/23182.73.18.1 to 182.73.19.254182.73.19.255510
139182.73.20.0/23182.73.20.1 to 182.73.21.254182.73.21.255510
140182.73.22.0/23182.73.22.1 to 182.73.23.254182.73.23.255510
141182.73.24.0/23182.73.24.1 to 182.73.25.254182.73.25.255510
142182.73.26.0/23182.73.26.1 to 182.73.27.254182.73.27.255510
143182.73.28.0/23182.73.28.1 to 182.73.29.254182.73.29.255510
144182.73.30.0/23182.73.30.1 to 182.73.31.254182.73.31.255510
145182.73.32.0/23182.73.32.1 to 182.73.33.254182.73.33.255510
146182.73.34.0/23182.73.34.1 to 182.73.35.254182.73.35.255510
147182.73.36.0/23182.73.36.1 to 182.73.37.254182.73.37.255510
148182.73.38.0/23182.73.38.1 to 182.73.39.254182.73.39.255510
149182.73.40.0/23182.73.40.1 to 182.73.41.254182.73.41.255510
150182.73.42.0/23182.73.42.1 to 182.73.43.254182.73.43.255510
151182.73.44.0/23182.73.44.1 to 182.73.45.254182.73.45.255510
152182.73.46.0/23182.73.46.1 to 182.73.47.254182.73.47.255510
153182.73.48.0/23182.73.48.1 to 182.73.49.254182.73.49.255510
154182.73.50.0/23182.73.50.1 to 182.73.51.254182.73.51.255510
155182.73.52.0/23182.73.52.1 to 182.73.53.254182.73.53.255510
156182.73.54.0/23182.73.54.1 to 182.73.55.254182.73.55.255510
157182.73.56.0/23182.73.56.1 to 182.73.57.254182.73.57.255510
158182.73.58.0/23182.73.58.1 to 182.73.59.254182.73.59.255510
159182.73.60.0/23182.73.60.1 to 182.73.61.254182.73.61.255510
160182.73.62.0/23182.73.62.1 to 182.73.63.254182.73.63.255510
161182.73.64.0/23182.73.64.1 to 182.73.65.254182.73.65.255510
162182.73.66.0/23182.73.66.1 to 182.73.67.254182.73.67.255510
163182.73.68.0/23182.73.68.1 to 182.73.69.254182.73.69.255510
164182.73.70.0/23182.73.70.1 to 182.73.71.254182.73.71.255510
165182.73.72.0/23182.73.72.1 to 182.73.73.254182.73.73.255510
166182.73.74.0/23182.73.74.1 to 182.73.75.254182.73.75.255510
167182.73.76.0/23182.73.76.1 to 182.73.77.254182.73.77.255510
168182.73.78.0/23182.73.78.1 to 182.73.79.254182.73.79.255510
169182.73.80.0/23182.73.80.1 to 182.73.81.254182.73.81.255510
170182.73.82.0/23182.73.82.1 to 182.73.83.254182.73.83.255510
171182.73.84.0/23182.73.84.1 to 182.73.85.254182.73.85.255510
172182.73.86.0/23182.73.86.1 to 182.73.87.254182.73.87.255510
173182.73.88.0/23182.73.88.1 to 182.73.89.254182.73.89.255510
174182.73.90.0/23182.73.90.1 to 182.73.91.254182.73.91.255510
175182.73.92.0/23182.73.92.1 to 182.73.93.254182.73.93.255510
176182.73.94.0/23182.73.94.1 to 182.73.95.254182.73.95.255510
177182.73.96.0/23182.73.96.1 to 182.73.97.254182.73.97.255510
178182.73.98.0/23182.73.98.1 to 182.73.99.254182.73.99.255510
179182.73.100.0/23182.73.100.1 to 182.73.101.254182.73.101.255510
180182.73.102.0/23182.73.102.1 to 182.73.103.254182.73.103.255510
181182.73.104.0/23182.73.104.1 to 182.73.105.254182.73.105.255510
182182.73.106.0/23182.73.106.1 to 182.73.107.254182.73.107.255510
183182.73.108.0/23182.73.108.1 to 182.73.109.254182.73.109.255510
184182.73.110.0/23182.73.110.1 to 182.73.111.254182.73.111.255510
185182.73.112.0/23182.73.112.1 to 182.73.113.254182.73.113.255510
186182.73.114.0/23182.73.114.1 to 182.73.115.254182.73.115.255510
187182.73.116.0/23182.73.116.1 to 182.73.117.254182.73.117.255510
188182.73.118.0/23182.73.118.1 to 182.73.119.254182.73.119.255510
189182.73.120.0/23182.73.120.1 to 182.73.121.254182.73.121.255510
190182.73.122.0/23182.73.122.1 to 182.73.123.254182.73.123.255510
191182.73.124.0/23182.73.124.1 to 182.73.125.254182.73.125.255510
192182.73.126.0/23182.73.126.1 to 182.73.127.254182.73.127.255510
193182.73.128.0/23182.73.128.1 to 182.73.129.254182.73.129.255510
194182.73.130.0/23182.73.130.1 to 182.73.131.254182.73.131.255510
195182.73.132.0/23182.73.132.1 to 182.73.133.254182.73.133.255510
196182.73.134.0/23182.73.134.1 to 182.73.135.254182.73.135.255510
197182.73.136.0/23182.73.136.1 to 182.73.137.254182.73.137.255510
198182.73.138.0/23182.73.138.1 to 182.73.139.254182.73.139.255510
199182.73.140.0/23182.73.140.1 to 182.73.141.254182.73.141.255510
200182.73.142.0/23182.73.142.1 to 182.73.143.254182.73.143.255510
201182.73.144.0/23182.73.144.1 to 182.73.145.254182.73.145.255510
202182.73.146.0/23182.73.146.1 to 182.73.147.254182.73.147.255510
203182.73.148.0/23182.73.148.1 to 182.73.149.254182.73.149.255510
204182.73.150.0/23182.73.150.1 to 182.73.151.254182.73.151.255510
205182.73.152.0/23182.73.152.1 to 182.73.153.254182.73.153.255510
206182.73.154.0/23182.73.154.1 to 182.73.155.254182.73.155.255510
207182.73.156.0/23182.73.156.1 to 182.73.157.254182.73.157.255510
208182.73.158.0/23182.73.158.1 to 182.73.159.254182.73.159.255510
209182.73.160.0/23182.73.160.1 to 182.73.161.254182.73.161.255510
210182.73.162.0/23182.73.162.1 to 182.73.163.254182.73.163.255510
211182.73.164.0/23182.73.164.1 to 182.73.165.254182.73.165.255510
212182.73.166.0/23182.73.166.1 to 182.73.167.254182.73.167.255510
213182.73.168.0/23182.73.168.1 to 182.73.169.254182.73.169.255510
214182.73.170.0/23182.73.170.1 to 182.73.171.254182.73.171.255510
215182.73.172.0/23182.73.172.1 to 182.73.173.254182.73.173.255510
216182.73.174.0/23182.73.174.1 to 182.73.175.254182.73.175.255510
217182.73.176.0/23182.73.176.1 to 182.73.177.254182.73.177.255510
218182.73.178.0/23182.73.178.1 to 182.73.179.254182.73.179.255510
219182.73.180.0/23182.73.180.1 to 182.73.181.254182.73.181.255510
220182.73.182.0/23182.73.182.1 to 182.73.183.254182.73.183.255510
221182.73.184.0/23182.73.184.1 to 182.73.185.254182.73.185.255510
222182.73.186.0/23182.73.186.1 to 182.73.187.254182.73.187.255510
223182.73.188.0/23182.73.188.1 to 182.73.189.254182.73.189.255510
224182.73.190.0/23182.73.190.1 to 182.73.191.254182.73.191.255510
225182.73.192.0/23182.73.192.1 to 182.73.193.254182.73.193.255510
226182.73.194.0/23182.73.194.1 to 182.73.195.254182.73.195.255510
227182.73.196.0/23182.73.196.1 to 182.73.197.254182.73.197.255510
228182.73.198.0/23182.73.198.1 to 182.73.199.254182.73.199.255510
229182.73.200.0/23182.73.200.1 to 182.73.201.254182.73.201.255510
230182.73.202.0/23182.73.202.1 to 182.73.203.254182.73.203.255510
231182.73.204.0/23182.73.204.1 to 182.73.205.254182.73.205.255510
232182.73.206.0/23182.73.206.1 to 182.73.207.254182.73.207.255510
233182.73.208.0/23182.73.208.1 to 182.73.209.254182.73.209.255510
234182.73.210.0/23182.73.210.1 to 182.73.211.254182.73.211.255510
235182.73.212.0/23182.73.212.1 to 182.73.213.254182.73.213.255510
236182.73.214.0/23182.73.214.1 to 182.73.215.254182.73.215.255510
237182.73.216.0/23182.73.216.1 to 182.73.217.254182.73.217.255510
238182.73.218.0/23182.73.218.1 to 182.73.219.254182.73.219.255510
239182.73.220.0/23182.73.220.1 to 182.73.221.254182.73.221.255510
240182.73.222.0/23182.73.222.1 to 182.73.223.254182.73.223.255510
241182.73.224.0/23182.73.224.1 to 182.73.225.254182.73.225.255510
242182.73.226.0/23182.73.226.1 to 182.73.227.254182.73.227.255510
243182.73.228.0/23182.73.228.1 to 182.73.229.254182.73.229.255510
244182.73.230.0/23182.73.230.1 to 182.73.231.254182.73.231.255510
245182.73.232.0/23182.73.232.1 to 182.73.233.254182.73.233.255510
246182.73.234.0/23182.73.234.1 to 182.73.235.254182.73.235.255510
247182.73.236.0/23182.73.236.1 to 182.73.237.254182.73.237.255510
248182.73.238.0/23182.73.238.1 to 182.73.239.254182.73.239.255510
249182.73.240.0/23182.73.240.1 to 182.73.241.254182.73.241.255510
250182.73.242.0/23182.73.242.1 to 182.73.243.254182.73.243.255510
251182.73.244.0/23182.73.244.1 to 182.73.245.254182.73.245.255510
252182.73.246.0/23182.73.246.1 to 182.73.247.254182.73.247.255510
253182.73.248.0/23182.73.248.1 to 182.73.249.254182.73.249.255510
254182.73.250.0/23182.73.250.1 to 182.73.251.254182.73.251.255510
255182.73.252.0/23182.73.252.1 to 182.73.253.254182.73.253.255510
256182.73.254.0/23182.73.254.1 to 182.73.255.254182.73.255.255510

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses